Subject: Re: Is it possible to move emacs from one computer to another?
From: Charles Plager <[email-masked]>
To: [email-masked], Cygwin Mailing list <[email-masked]>
Cc: Charles Plager <[email-masked]>
Date: Thu, 05 Feb 2004 12:09:40 -0600

Joe Buehler wrote:

> Charles Plager wrote:
> 
>> Is there a way I can get the cygwin source (or binarys for that 
>> matter) for emacs 21.1.something?
> 
> 
> I believe that 21.2 is the version I first ported, so there isn't any 21.1.
> 
> 21.4, when released, is supposed to support Cygwin out of the box.
> 
> Assuming I get around to seeing what the emacs maintainers have 
> (accidentally)
> done to the Cygwin support since they rolled my patches in to the official
> GNU emacs CVS.

Let me ask another question.  Assuming that the problem isn't that 
something in cygwin has changed something underneath (i.e.  the problem 
IS with the latest cygwin version 21.2.12 of Emacs), is there a way that 
I can get either buildable source or cygwin installation of an earlier 
version?  I had 21.2.1 installed and it worked wonderfully.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/